Manifest-Version: 1.0
Bundle-Vendor: %providerName
Eclipse-BundleShape: dir
Bundle-Version: 1.0.0.201608261747
Built-By: buildsystem
Build-Jdk: 1.7.0_80
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Created-By: Apache Maven 3.3.9
Bundle-SymbolicName: org.tizen.dynamicanalyzer.splash
Archiver-Version: Plexus Archiver

